@charset "utf-8";
/* CSS Document */
/**************** LOGO *****************************/
#logo
{
		float:left;
		width:90%;
		margin:10px 0 10px 20px;
}

/*********************** TOP BANNER *****************************/
#top-right-banner
{
		float:left;
		width:90%;
		margin:10px 0 10px 20px;
		
} 


/**************** PHONE NUBER *****************************/
#ph-number
{
		float:left;
		width:90%;
		margin:10px 0 0 10px;
}

#ph-number p
{
		font-size:25px;
		color:#FFF;
}

#free-quote p
{
		font-size:20px;
		color:#FFF;
		text-align:left;
		text-align:center;
}

#emailus p
{
		font-size:20px;
		color:#FFF;
		text-align:left;
		text-align:center;
}

/******************** MAIN CONTENT *****************/
#main-content
{
		float:left;
		width:90%;
		margin:10px 0 20px 10px;
}

.removals-services
{
		float:left;
		width:90%;
		height:auto;
		margin:10px 0 15px 10px;
		
}



/**************** FREE QUOTE *****************************/
#free-quote
{
		float:left;
		width:90%;
		margin:10px 0 10px 10px;
		padding:10px 0 10px 0;
		background:#F90;
		border-radius:8px;
}

/**************** EMAIL US*****************************/
#emailus
{
		float:left;
		width:90%;
		margin:10px 0 10px 10px;
		background: #09F;
		padding:10px 0 10px 0;
		border-radius:8px;
}

/******************** FREE QUOTE FORM **********************/
#free-quote-form
{
		float:left;
		width:95%;
		margin:0 0 10px 10px;
		padding:10px 0 10px 10px;
		border-radius:8px;
}

#free-quote-form label.two-minutes
{
		display:block;
		width:90%;
		float:left;
		font-size:18px;
		color:#FFF;
		
}

#free-quote-form input.quote
{		width:90%;
		height:30px;
		border-radius:8px;
		
}

#free-quote-form .buttonarea input
{
		background:#06C;
		font-size:16px;
		color:#FFF;
		font-weight:bold;
		border-radius:8px;
		height:30px;
		width:50%;
		
}


/************* FLASH ANIMATION ***************/
#flash-animation
{
		float:left;
		width:95%;
		height:auto;
		margin:10px 0 10px 10px;
			
}

/******************** AREAS SERVICED PAGES ****************/
.areas-serviced-boxes
{
		float:left;
		width:90%;
		margin:10px 0  10px;
		
}

/***************** CONTACT US PAGE ****************/
#contact-us
{
		float:left;
		width:94%;
		margin:0 0 10px 10px;
		padding:10px 0 10px 10px;

}

#contact-us .contact-button input
{
		background:#000;
		font-size:16px;
		color:#FFF;
		font-weight:bold;
		border-radius:8px;
		height:30px;
		width:30%;
		margin-left:20px;
		
}

/****************** CONTACT ADDRESS****************/
#contact-address
{
		float:left;
		width:90%;
		margin:10px 10px 10px 0;
		
}